Jump to content

Programmes impossibles à démarrer


Recommended Posts

Bonjour...

Je viens de me refaire une installation de Debian :

- Noyau 2.6.4

- Drivers ATI 3.7.6 pour XFree 4.3

- NForce2 (réseau : forcedeth & son : snd-intel8x0 avec ALSA ok)

- KDE 3.2

Tout a l'air de bien fonctionner (konqueror se lance quasi parfaitement, j'ai accès au net), mais dès que je veux installer un programme, comme pour firefox, l'installation se passe sans problèmes, mais impossible de le lancer :mad2: : l'icône "rebondit" quelques fois, mais rien ne se passe... :eeek2:

Pour XMMS, dès que je lance un mp3, le programme se bloque.

Tout ce que je veux, c'est écouter de la musique en allant sur le net, moi :roll: (et j'aime pas konqueror :chinois: )

Voila, si vous avez une idée, je vous en remercie d'avance :craint:

Link to comment
Share on other sites

  • 2 weeks later...
hmm, pour xmms, ça pourrait être lié à KDE 3.2 Utilise la sortie ALSA ou OSS dans XMMS, surtout pas ARTS.

Gauret

C'est effectivement vraiment pas top ARTS, c'est lent, pas réactif, c fait tout planter, une vrai horreur. Le top ce sont les pilotes ALSA maintenant.

Je posséde une carte mère de type K7T266 Pro, avec une carte son intégré (ac97, qui fonctionne très bien avec les drivers alsa sous la mandrake 9.2); et en upgradant ma mandrake 9.2 en 10.0, le son ne fonctionnait plus correctement. J'ai tout d'abord penser à un problème au niveau du driver. J'ai donc pris les dernières sources du noyau 2.6.x, recompiler et toujours le même problème. Ce dernier fut résolu en utilisant les pilotes OSS, mais ceus là je ne les aiment pas; car ils ne permettent pas à 2 programmes d'utiliser chacun la carte son en même temps. (Par exemple sous Gnome 2.4, lorsque je ferme une fenêtre le son produit bloque beep-media-player, bref, j'ai désactiver les sons.) J'ai beau chercher, remplacer les pilotes de la 10.0 avec ceux de la 9.2, rien à faire, j'ai recompiler les derniers pilotes alsa .. . rien à faire, je ne comprends pas.

Vivement la mandrake 10.0 finale. (Ou bien que le nouveau installateur Debian soit au point....)

Gyan

Link to comment
Share on other sites

Avec un nforce2, le multiplexage est aussi interdit :byebye:

et les drivers ne sont pas au point (ou mes réglages) vu que j'ai des grésillements sur certaines musiques... Vivement les prochaines versions en espérant qu'elles corrigent ces points :D

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...